/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

html, body {
  font-family: "minion-pro",serif;
  -webkit-font-smoothing: inherit;
  -moz-osx-font-smoothing: inherit;
}

h1, h2, h3, h4 {
  font-family: "mrs-eaves",serif;
  letter-spacing: -0.02em;
  font-weight: 400;
}

h5, h6 {
  font-family: 'proxima-nova',sans-serif;
  font-weight: 600;
  color: #AAA89B;
}

a {
  -webkit-transition: all .15s ease-in-out;
  -moz-transition: all .15s ease-in-out;
  -o-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
}

p {
  margin: 0 0 15px;
}

.dark, .dark p {
  color: rgba(255,255,225,0.7);
}

.dark a {
  color: #fff;
}

.dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6 {
  color: #fafafa;
}

.medium p {
  color: rgba(255,255,255,0.7);
}

.intro h2, h2.intro, .intro h3, h3.intro {
  font-family: "proxima-nova", sans-serif;
  font-weight: 200;
  line-height: 1.1;
  margin: 0 auto 30px auto;
	text-align: center;
  width: 100%;
  color: #6A8FAE;
}

/*.intro h2, h2.intro, .intro h3, h3.intro {
	background: -webkit-linear-gradient(#6A8FAE, #7F344D);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}*/

/*html:not(.internet-explorer):not(.safari) .intro h2,
html:not(.internet-explorer):not(.safari) h2.intro,
html:not(.internet-explorer):not(.safari) .intro h3,
html:not(.internet-explorer):not(.safari) h3.intro {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjojNkE4RkFFOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOiM3RjM0NEQ7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
  background-image: -webkit-gradient(linear, left top, 135deg, color-stop(0%, #6A8FAE), color-stop(100%, #7F344D));
  background-image: -moz-linear-gradient(135deg,#6A8FAE 0%,#7F344D 100%);
  background-image: -webkit-linear-gradient(135deg,#6A8FAE 0%,#7F344D 100%);
  background-image: -o-linear-gradient(135deg,#6A8FAE 0%,#7F344D 100%);
  background-image: -ms-linear-gradient(135deg,#6A8FAE 0%,#7F344D 100%);
  background-image: linear-gradient(135deg,#6A8FAE 0%,#7F344D 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	background-clip: text;
  position:relative;
  display:inline-block;
}*/

/*.intro h2, h2.intro, .intro h3, h3.intro {
  font-family: "proxima-nova", sans-serif;
  font-weight: 200;
  line-height: 1.1;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjojNkE4RkFFOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOiM3RjM0NEQ7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
  background-image: -webkit-gradient(linear, left top, 135deg, color-stop(0%, #6A8FAE), color-stop(100%, #7F344D));
  background-image: -moz-linear-gradient(135deg,#6A8FAE 0%,#7F344D 100%);
  background-image: -webkit-linear-gradient(135deg,#6A8FAE 0%,#7F344D 100%);
  background-image: -o-linear-gradient(135deg,#6A8FAE 0%,#7F344D 100%);
  background-image: -ms-linear-gradient(135deg,#6A8FAE 0%,#7F344D 100%);
  background-image: linear-gradient(135deg,#6A8FAE 0%,#7F344D 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
	background-clip: text;
  position:relative;
  display:inline-block;
  width: 100%;
  margin: 0 auto 30px auto;
	text-align: center;
}*/

.intro .reference {
  display: block;
  margin-top: 15px;
  text-transform: uppercase;
  font-size: 85%;
  letter-spacing: 0.02em;
}

.fl-rich-text a, .fl-callout-text a {
  border-bottom: 2px solid rgba(112,139,161,0.3);
}

.fl-rich-text a:hover, .fl-callout-text a:hover {
  border-bottom: 2px solid #496d9c;
  text-decoration: none;
}

blockquote {
  border: 0;
  padding: 10px 45px;
  font-size: inherit;
  line-height: inherit;
  position: relative;
}

blockquote:before {
  font-family: "mrs-eaves",serif;
  content:"“";
  font-size: 115px;
  line-height: 1;
  color: #c6d0d9;
  -moz-text-fill-color: transparent;
  -webkit-text-fill-color: transparent;
  -moz-text-stroke-color: #c6d0d9;
  -webkit-text-stroke-color: #c6d0d9;
  -moz-text-stroke-width: 1px;
  -webkit-text-stroke-width: 1px;
  top: -10px;
  left: -8px;
  position: absolute;
}

blockquote p {
  display: inline;
}

ul {
	list-style-type: circle;
}

.small-text p {
	font-size: 18px;
}

.centered {
	text-align: center;
}

input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], input[type=url] {
  height: 50px;
}

input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], input[type=url], textarea {
  font-family: "proxima-nova",sans-serif;
  border: 1px solid #afbecb;
  background-color: #fff;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

input[type=text]:focus, input[type=password]:focus, input[type=email]:focus, input[type=tel]:focus, input[type=date]:focus, input[type=month]:focus, input[type=week]:focus, input[type=time]:focus, input[type=number]:focus, input[type=search]:focus, input[type=url]:focus, textarea:focus {
  border: 1px solid #90a4b6;
  background-color: #fff;
}

.dark button, .dark input[type=button], .dark input[type=submit] {
  color: #fff;
  border: 2px solid #fff;
}

.dark input[type=text], .dark input[type=password], .dark input[type=email], .dark input[type=tel], .dark input[type=date], .dark input[type=month], .dark input[type=week], .dark input[type=time], .dark input[type=number], .dark input[type=search], .dark input[type=url], .dark textarea {
  color: #fff;
  background: #4d4c4c;
  border: 1px solid transparent;
}

.dark input[type=text]:focus, .dark input[type=password]:focus, .dark input[type=email]:focus, .dark input[type=tel]:focus, .dark input[type=date]:focus, .dark input[type=month]:focus, .dark input[type=week]:focus, .dark input[type=time]:focus, .dark input[type=number]:focus, .dark input[type=search]:focus, .dark input[type=url]:focus, .dark textarea:focus {
  border: 1px solid transparent;
  background: #5a5958;
}

button, input[type=button], input[type=submit] {
	padding: 0.6em 1.2em;
	font-family: "proxima-nova", sans-serif;
	font-weight: 600;
	-moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background: transparent;
	border: 2px solid #3a567a;
  color: #3a567a;
  transition: all .15s ease-in-out;
  font-size: 16px;
}

button:hover, input[type=button]:hover, input[type=submit]:hover {
	border: 2px solid transparent;
  background: #428bca;
  color: #fff;
}

.fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
  border-radius: 2px !important;
  -moz-border-radius: 2px !important;
  -webkit-border-radius: 2px !important;
  font-size: 16px !important;
  line-height: 1.2em !important;
  font-family: "proxima-nova",sans-serif;
  font-weight: 600 !important;
  letter-spacing: 0.01em;
  padding: 0.8em 1.2em 0.9em !important;
  background: transparent;
  border: 2px solid #3a567a;
  color: #3a567a;
}

a.fl-button *, a.fl-button:visited *, .fl-builder-content a.fl-button *, .fl-builder-content a.fl-button:visited * {
  color: inherit;
}

a.fl-button:hover, .fl-builder-content a.fl-button:hover {
  border: 2px solid transparent;
  color: #fff;
}

hr {
	margin-top: 40px;
	margin-bottom: 40px;
}

label {
	font-family: "proxima-nova", sans-serif;
	font-weight: normal;
}

/*HEADER*/

#custom-header .fl-menu .menu, #toolbar .fl-menu .menu {
  font-family: "proxima-nova",sans-serif;
  font-weight: 600;
}

#logo img {
  max-width: 260px;
}

#toolbar {
  background: rgba(255,255,255,0.07);
}

.fl-menu .fl-toggle-arrows .fl-menu-toggle:before, .fl-menu .fl-toggle-none .fl-menu-toggle:before {
  border-color: rgba(255,255,255,0.4) !important;
}

@media (min-width: 769px) {
  .menu .fl-has-submenu .sub-menu {
    background: #3a567a;
    font-size: 14px;
  }

  .menu .fl-has-submenu .sub-menu li {
    border-bottom: 1px solid rgba(255,255,255,0.1);
  }

  .menu .fl-has-submenu .sub-menu li:last-of-type {
    border-bottom: 0;
    transition: all .15s ease-in-out;
  }

  .menu .fl-has-submenu .sub-menu li a:hover {
    background: rgba(255,255,255,0.05);
    color: #fff;
  }

  li.mobile-only {
    display: none !important;
  }

  #custom-header .fl-menu-horizontal.fl-toggle-arrows .fl-menu-toggle {
    margin: -12px 0 0 !important;
  }
}

@media (max-width: 768px) {
  .top-menu {
    display: none;
  }

  #custom-header .fl-row-content-wrap {
    background-color: rgba(11,17,24, 0.75);
  }

  #custom-header .sub-menu {
    font-weight: 400;
    margin-left: 20px;
  }

  #custom-header .fl-menu-horizontal.fl-toggle-arrows .fl-menu-toggle {
    margin: -12px 12px 0 !important;
  }

  li.custom-search {
    display: none;
  }

  #menu-item-13437 {
    border-top: 1px solid rgba(255,255,255,0.2);
    margin-top: 10px;
    padding-top: 10px;
  }

  #custom-header .mobile-only .fa-search {
    margin-right: 8px;
    color: #708ba1;
  }
}

.custom-search .fl-page-nav-search a:first-of-type {
  display: none;
}

.custom-search a:first-of-type {
  width: 40px;
}

.custom-search .fl-page-nav-search a.fa-search {
  color: #fff;
  top: 2px;
}

.custom-search .fl-page-nav-search form {
  margin-top: 15px;
  border-top: 0px;
}

/*HERO & BANNER*/

.hero .fl-callout-title {
  color: #fff;
  line-height: 1;
  letter-spacing: -0.02em;
  text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
}

@media (min-width: 769px) {
  .hero .fl-callout-title {
    font-size: 72px;
  }
}

@media (max-width: 768px) {
  .hero .fl-callout-title {
    font-size: 52px;
  }
}

.hero .fl-callout-button {
  padding: 40px 0 0 0;
}

.hero h1 a {
  color: #fff !important;
}

.banner h1, .banner-secondary h1 {
  font-family: "mrs-eaves", serif;
  font-size: 90px;
  font-style: italic;
  color: #fff;
  line-height: 1;
  letter-spacing: 0;
}

.banner h1 .fl-heading-text, .banner-secondary h1 .fl-heading-text, .banner h2 .fl-heading-text, .banner-secondary h2 .fl-heading-text, .banner .fl-callout-text {
  text-shadow: 0px 0px 20px rgba(24, 36, 52, 0.2);
}

.hero h2, .banner h2, .banner-secondary h2, .banner .fl-callout-text {
  font-family: "proxima-nova",sans-serif;
  font-size: 28px;
  font-weight: 300;
  line-height: 1.4;
  color: rgba(255,255,255,0.8);
}

.hero .fl-callout-text {
  font-family: 'mrs-eaves', serif;
  font-style: italic;
  font-size: 32px;
  line-height: 1.2;
  color: #fff;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
}

/*.hero .fl-cta-text-content {
  font-size: 24px;
}*/

.banner .fl-callout-text a {
  color: #fff;
}

.fl-builder-content .big a.fl-button, .fl-builder-content .big a.fl-button:visited {
  font-size: 22px !important;
}

.fl-builder-content .hero .big a.fl-button, .fl-builder-content .hero .big a.fl-button:visited {
  color: #fff;
  border-color: #fff;
}

.fl-builder-content .hero .big a.fl-button:hover {
  border-color: transparent;
}

body .banner h1.fl-callout-title {
  padding: 0 0 5px 0;
}

.banner .fl-photo-content img {
  border-radius: 500px;
  max-width: 200px;
  /*box-shadow: 0 0 0 3px rgba(0,0,0,0.05);*/
}

.banner .fl-callout-photo-above-title .fl-photo {
  margin-bottom: 25px;
}

/*.hero .fl-cta-inline {
  max-width: 1060px;
  margin: 0 auto;
}

.hero .fl-cta-text {
  padding: 0;
}

.hero .fl-module-cta .fl-module-content {
  padding: 25px 40px 27px;
}

.hero .fl-cta-text-content p {
  margin-bottom: 0;
}

body .hero h1.fl-cta-title {
  padding: 0;
  margin-left: -5px;
}*/

.fl-builder-content .hero a.fl-button {
  color: #fff;
  border-color: #fff;
  font-size: 20px !important;
}

.fl-builder-content .hero a.fl-button:hover {
  border-color: transparent;
}

/*HOMEPAGE*/

#featured-events .post-grid .fl-post-column .fl-post-grid-post {
  background: #faf7f4;
  border: 3px solid #faf7f4;
}

.event-grid .fl-post-grid-post {
  padding: 30px;
}

.event-grid.post-grid .fl-post-column {
  padding-bottom: 30px;
}

.event-grid .event-title {
  font-family: 'proxima-nova', sans-serif;
  font-size: 20px;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 0;
}

.event-grid .event-date {
  font-style: italic;
  font-size: 20px;
  color: #aaa89d;
  margin-top: 0;
  margin-bottom: 0;
}

.gradient-fade .fl-row-content-wrap:after {
  background: rgba(250,247,244,1);
  background: -moz-linear-gradient(45deg, rgba(250,247,244,1) 25%, rgba(250,247,244,0.67) 50%, rgba(250,247,244,0) 100%);
  background: -webkit-gradient(left bottom, right top, color-stop(25%, rgba(250,247,244,1)), color-stop(50%, rgba(250,247,244,0.67)), color-stop(100%, rgba(250,247,244,0)));
  background: -webkit-linear-gradient(45deg, rgba(250,247,244,1) 25%, rgba(250,247,244,0.67) 50%, rgba(250,247,244,0) 100%);
  background: -o-linear-gradient(45deg, rgba(250,247,244,1) 25%, rgba(250,247,244,0.67) 50%, rgba(250,247,244,0) 100%);
  background: -ms-linear-gradient(45deg, rgba(250,247,244,1) 25%, rgba(250,247,244,0.67) 50%, rgba(250,247,244,0) 100%);
  background: linear-gradient(45deg, rgba(250,247,244,1) 25%, rgba(250,247,244,0.67) 50%, rgba(250,247,244,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf7f4', endColorstr='#faf7f4', GradientType=1 );
}

.home #featured .resource-list h2.resource-title {
  font-size: 22px;
}

.home #featured .resource-list .resource-content {
  font-size: 14px;
  width: 56%;
}

@media (max-width: 991px) {
  .fl-node-5b3133fe1e3d2 {
    width: 100% !important;
  }
}

.fl-builder-content .light.secondary-button a.fl-button {
  color: #393939;
  border: 2px solid #393939;
  margin: 5px;
}

.fl-builder-content .light.secondary-button a.fl-button:hover {
  color: #fff;
  border: 2px solid transparent;
}

.fl-builder-content .secondary-button a.fl-button {
  margin: 5px;
}

.sermon-feed .sermon-feed-title, .sermon-feed .fl-button {
  display: inline-block;
}

.sermon-feed .sermon-feed-title {
  font-size: 20px;
  font-weight: 300;
  font-family: 'mrs-eaves', serif;
  line-height: 1;
  font-style: italic;
  letter-spacing: 0.02em;
  color: rgba(255,255,255,0.7);
  margin: 5px;
}

/*SECONDARY MENU*/

.subpages-menu .fl-menu .menu {
  font-family: "proxima-nova", sans-serif;
}

.subpages-menu .fl-menu .menu, .subpages-menu .fl-menu .menu > li {
  font-weight: 600;
}

.registration-event .fl-callout-title {
  font-family: 'proxima-nova', sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2em;
}

body .registration-event .fl-callout-title {
  padding: 0;
}

.registration-event .fl-callout-text {
  font-family: 'proxima-nova', sans-serif;
  font-size: 16px;
  color: #aaa89d;
}

/*PEOPLE*/

.post-grid .fl-post-grid-post {
  background: transparent;
  border: 0;
}

.post-grid .fl-post-column .fl-post-grid-post {
  text-align: center;
  background: #fff;
  border: 3px solid #fff;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
  transition: all .15s ease-in-out;
}

.post-grid .fl-post-column .fl-post-grid-post:hover {
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
  /*transform: translateY(-3px);*/
}

.post-grid.post-grid-alt .fl-post-column .fl-post-grid-post {
  display: flex;
  flex-direction: column;
  /*align-items: center;
  justify-content: center;*/
}

.post-grid.post-grid-small .fl-post-column .fl-post-grid-post {
  background: transparent;
  border: none;
  box-shadow: none;
}

.post-grid.post-grid-small .fl-post-column .fl-post-grid-post:hover {
  box-shadow: none;
  transform: none;
}

.post-grid .fl-post-text {
  padding: 20px 10px 20px 10px;
}

.post-grid.post-grid-small .fl-post-text {
  padding: 0
}

.post-grid .fl-post-title {
  font-size: 18px;
  font-family: "proxima-nova",sans-serif;
  font-weight: 600;
  line-height: 1.2;
  margin-bottom: 0px;
}

.post-grid.post-grid-small .fl-post-title {
  font-size: 16px;
  display: inline-block;
}

.post-grid .position-title {
  font-family: "mrs-eaves", serif;
	line-height: 1.2;
  margin-top: 5px;
  margin-bottom: 0;
  font-size: 18px;
  font-style: italic;
  color: #999;
}

.single-mere_people .fl-module-fl-post-content p:first-child:first-letter {
  color: #5b2537;
  float: left;
  font-family: "mrs-eaves",serif;
  font-size: 96px;
  line-height: 72px;
  padding-right: 8px;
  margin-top: -14px;
  margin-left: -5px;
}

.post-grid .fl-post-column {
  padding-bottom: 40px;
}

.post-grid.post-grid-small .fl-post-column {
  padding-bottom: 20px;
}

.person-contact div {
  display: inline-block;
  padding-right: 15px;
}

.person-contact {
  font-family: "mrs-eaves", serif;
  font-size: 24px;
  font-style: italic;
  color: #999;
}

.person-contact i {
  color: #6a8fae;
  font-size: 18px;
  padding-right: 4px;
}

.banner .person-contact {
  text-align: center;
  color: rgba(255,255,255,0.8);
}

.banner .person-contact a {
  color: #fff;
}

.post-grid-alt .position-title {
  margin-bottom: 10px;
}

.post-grid-alt .contact-email, .post-grid-alt .contact-phone {
  font-size: 13px;
  font-family: "proxima-nova", sans-serif;
}

.post-grid-alt .fl-post-grid {
  text-align: center;
}

.post-grid-alt .fl-post-grid .fl-post-column {
  float: none;
  display: inline-block;
}

/*EVENTS*/

body #tribe-events, #tribe-events-pg-template, body .tribe-events-pg-template { padding:0; }

.banner .event-meta {
  text-align: center;
  font-family: "proxima-nova",sans-serif;
  font-size: 28px;
  font-weight: 300;
  line-height: 1.4;
  color: rgba(255,255,255,0.8);
}

.banner .event-meta .recurringinfo {
  display: none;
}

.banner .event-meta .event-date, .banner .event-meta .event-location {
  display: inline-block;
  border: 1px solid #c6d0d9;
  padding: 25px 30px;
  margin-bottom: -1px;
}

.banner .event-meta .event-date {
  margin-right: -1px;
}

.single-tribe_events .tribe-events-venue-map {
  padding: 0;
}

.tribe-events-meta-group {
  font-family: "proxima-nova", sans-serif;
  font-size: 16px;
  color: #999;
}

.tribe-events-meta-group dt {
  text-transform: uppercase;
  font-size: 80%;
  color: #606060;
  margin-top: 10px;
}

.tribe-events-meta-group .tribe-events-single-section-title {
  font-size: 20px;
  font-family: "proxima-nova", sans-serif;
  font-weight: 600;
}

.fl-module .tribe-events-meta-group dd {
  margin-bottom: 0;
}

.fl-module-callout.info-box {
  background: #fff;
  outline: 10px solid rgba(0,0,0,0.08);
}

.info-box .fl-callout-text {
  font-size: 18px;
}

.info-box .fl-callout-title, .info-box .fl-callout-title a {
  color: #5b2537;
  font-family: "proxima-nova", sans-serif;
  font-weight: 600;
  padding-bottom: 20px;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
  background-color: #3a567a;
}

#tribe-events .tribe-events-button, .tribe-events-button {
  border-radius: 2px !important;
  font-family: "proxima-nova",sans-serif;
  float: left;
  margin-bottom: 10px;
}

#tribe-events .tribe-events-button, .tribe-events-button:hover {
  background-color: #314968 !important;
  color: #fff !important;
}

.tribe-events-notices {
  font-family: "proxima-nova",sans-serif;
  font-size: 16px;
  padding: 5px 35px 5px 14px;
  border-radius: 100px;
}

#tribe-events-content .tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title {
	font-family: "proxima-nova", sans-serif;
}

#tribe-geo-results h2.tribe-events-page-title, h2.tribe-events-page-title {
	font-weight: 400;
}

#tribe-events-content .tribe-events-tooltip h4{
	font-weight: 400;
  letter-spacing: 0.02em;
}

.tribe-events-calendar .tribe-events-tooltip .tribe-event-description, .tribe-events-week .tribe-events-tooltip .tribe-event-description {
	display: none;
}

.tribe-events-tooltip .tribe-events-event-body {
	font-family: "proxima-nova", sans-serif;
}

.event-details {
/*	font-size: 15px; */ 
	color: #999;
}

body #tribe-events .tribe-events-button { background-color: #428bca !important; padding:18px 36px; font-size:18px; }

body #tribe-events .tribe-events-button:hover { background-color: #778699 !important; }

.timezone { display:none; }

.event-details .event-description {
	font-size: 22px;
	color: #606060;
	margin-bottom: 20px;
}

.event-details .tribe-events-button {
	font-size: 16px !important;
	line-height: 1.2em !important;
	letter-spacing: 0.01em !important;
	text-transform: none !important;
	margin-top: 30px;
	padding: 0.8em 1.2em 0.9em !important;
}

.event-details .tribe-events-button:hover {
	color: #fff !important;
	background-color: #314968 !important;
}

.post-navigation .nav-links {
	font-family: 'proxima-nova', sans-serif;
	font-size: 16px;
	font-weight: 600;
}

.tribe-address {
	display: none !important;
}

#tribe-events-footer .tribe-events-sub-nav, #tribe-events-header .tribe-events-sub-nav {
  font-family: 'proxima-nova', sans-serif;
  font-weight: 600;
  font-size: 18px;
}

#tribe_events_filter_control {
  font-family: 'proxima-nova', sans-serif;
  font-weight: 600;
}

#tribe-bar-form .tribe-bar-submit input[type=submit] {
  margin-bottom: 0;
}

#tribe_events_filters_wrapper .tribe-events-filters-group-heading {
  font-family: 'proxima-nova', sans-serif;
}

h2.tribe-events-page-title {
  font-size: 36px;
  margin-bottom: 0.8em;
}

.tribe-events-list .tribe-events-list-event-title {
  font-size: 30px;
}

.tribe-events-list .type-tribe_events {
  margin-bottom: 0;
  padding: 1em 0;
}

.tribe-events-list-separator-month+.type-tribe_events.tribe-events-first {
  padding-top: 1em;
}

.tribe-events-loop .tribe-events-content {
  font-family: 'proxima-nova', sans-serif;
  font-weight: 600;
  font-size: 18px;
}

.tribe-events-loop .tribe-events-event-meta {
  font-weight: 400;
}

.tribe-event-schedule-details {
  font-family: 'proxima-nova', sans-serif;
  font-weight: 600;
}

.tribe-events-list .tribe-events-venue-details {
  font-size: 14px;
  margin: 5px 0 15px 0;
}

#tribe-events-day .tribe-events-list-event-description.tribe-events-content.description.entry-summary p {
  display: none;
}

.tribe-events-mobile .tribe-event-description p {
  display: none;
}

.tribe-events-mobile .tribe-events-read-more {
  font-family: 'proxima-nova', sans-serif;
  font-size: 16px;
  font-weight: 600;
}

.tribe-events-mobile .tribe-events-event-schedule-details {
  font-family: 'proxima-nova', sans-serif;
  font-size: 16px;
}

#tribe-mobile-container .tribe-events-viewmore {
  font-family: 'proxima-nova', sans-serif;
  font-size: 18px;
  padding: 15px 0;
}

.tribe-events-calendar .entry-title {
  line-height: 1.1;
  font-size: 20px;
  margin-top: 0;
}

.tribe-events-calendar .tribe-events-tooltip .tribe-events-event-body {
  padding: 0 0 6px 0;
}

/* FOOTER */

#footer .menu li {
  border: 2px solid transparent;
}

#footer .menu > li {
  float: inherit !important;
}

#footer .menu {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  font-family: 'proxima-nova', sans-serif;
  font-weight: 600;
}

#footer .menu li {
  display: inline-block;
}

#footer .menu a {
  background: rgba(0,0,0,0.2);
  border-radius: 2px;
}

#footer .menu a:hover {
  background: #428bca;
}

#footer .section-heading-alt .fl-callout-title {
  color: #fff;
}

#footer .section-heading-alt .fl-callout-text p {
  color: rgba(255,255,255,0.6);
  font-size: 14px;
}

#footer .section-heading-alt .fl-callout-text {
  font-family: 'proxima-nova', sans-serif;
}

#footer address, #footer .address p {
  display: inline;
  color: rgba(255,255,255,0.6);
  font-style: italic;
}

#footer .address {
  text-align: center;
  font-size: 22px;
  font-family: 'mrs-eaves', serif;
  font-style: italic;
}

#footer .gform_body, #footer .gform_footer {
  display: inline-block;
}

#footer .gform_wrapper {
  margin: 5px 0;
}

#site-credits {
  text-align: center;
  font-family: 'proxima-nova', sans-serif;
  font-size: 14px;
  color: rgba(255,255,255,0.6);
}

#site-credits a {
  color: #fff;
}

.fl-builder-content #footer a.fl-button, .fl-builder-content #footer a.fl-button:visited {
  border: 2px solid #fff;
  color: #fff;
}

.fl-builder-content #footer a.fl-button:hover {
  border: 2px solid transparent;
}

#bulletin .fl-post-feed-post {
  text-align: center;
}

#footer .newsletter .gform_widget {
  text-align: center;
}

#footer .gform_wrapper form {
  text-align: center;
  display: inline-block;
}

/*GRAVITY FORMS*/
.gform_wrapper label.gfield_label {
	font-weight: 600;
}

.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
	letter-spacing: 0;
	font-weight: 400;
}

li[class^="gchoice_"] br, .gform_wrapper br {
    display: none !important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
  margin-top: -2px;
  margin-right: 4px;
}

.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
  margin: 5px 0 9px 0;
}

@media only screen and (min-width: 641px) {
  div.ginput_complex.ginput_container.gf_name_has_2 span {
    width: 100%;
  }
  .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100%;
  }
  .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label input[type=submit], .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label input[type=button], .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label input[type=image] {
    min-height: 50px;
  }
  .gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label li.gfield {
    padding-right: 0.7em !important;
  }
  .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    font-size: 16px !important;
    line-height: 1.2em !important;
    margin: 0 !important;
  }
}

/*MISC*/

@media (max-width: 768px) {
  .fl-col-small {
    max-width: 100%;
  }
}

.narrow {
  max-width: 785px;
  margin: 0 auto;
}

.narrow-left {
  max-width: 785px;
}

.section-heading .fl-heading, .section-heading .fl-callout-title, .section-heading-alt .fl-heading, .section-heading-alt .fl-callout-title, .parent-page .fl-heading {
  color: #aaa89d;
  font-weight: 700;
  line-height: 1.2;
}

.section-heading-alt .fl-heading a {
  color: #aaa89d;
}

.dark .section-heading .fl-heading {
  color: #fff;
}

.section-heading-alt .fl-heading, .section-heading-alt .fl-callout-title, .parent-page .fl-heading {
  text-transform: uppercase;
  letter-spacing: 0.2em;
}

.section-heading-alt .fl-heading, .section-heading-alt .fl-callout-title {
  font-size: 18px;
}

.section-heading-alt2 .fl-heading {
  font-size: 22px;
  font-style: italic;
  color: #aaa89d;
}

.parent-page .fl-heading {
	font-size: 22px;
}

.section-heading .fl-heading-text, .section-heading .fl-callout-title span, .parent-page .fl-heading-text {
  display: inline-block;
  position: relative;
}

.section-heading .fl-heading-text:before, .section-heading .fl-heading-text:after, .section-heading .fl-callout-title span:before, .section-heading .fl-callout-title span:after {
  content: "";
  position: absolute;
  height: 1px;
  border-bottom: 1px solid rgba(192,191,183,0.4);
  top: 21px;
  width: 100px;
}

.dark .section-heading .fl-heading-text:before, .dark .section-heading .fl-heading-text:after {
  border-bottom: 1px solid rgba(255,255,255,0.2);
}

.parent-page .fl-heading-text:before, .parent-page .fl-heading-text:after {
  content: "";
  position: absolute;
  height: 1px;
  border-bottom: 1px solid rgba(255,255,255,0.2);
  top: 10px;
  width: 100px;

}

.section-heading .fl-heading-text:before, .section-heading .fl-callout-title span:before, .parent-page .fl-heading-text:before {
  right: 100%;
  margin-right: 15px;
}

.section-heading .fl-heading-text:after, .section-heading .fl-callout-title span:after, .parent-page .fl-heading-text:after {
  left: 100%;
  margin-left: 15px;
}

.section-heading .fl-callout-text, .section-heading-alt .fl-callout-text {
  font-size: 18px;
	max-width: 785px;
	margin: 0 auto;
}

.uabb-adv-accordion-button {
  -webkit-transition: all .15s ease-in-out;
  -moz-transition: all .15s ease-in-out;
  -o-transition: all .15s ease-in-out;
  transition: all .15s ease-in-out;
}

.fl-callout-icon-above-title .fl-icon {
  margin-top: 15px;
}

.fl-html iframe {
	border: 0;
}

.callout-box .fl-col-content {
	background: #fff;
	margin: 15px;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
  transition: all .15s ease-in-out;
}

.callout-box .fl-col-content:hover {
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
  /*transform: translateY(-3px);*/
}

.callout-box .fl-callout-text {
	font-family: "mrs-eaves", serif;
	font-size: 18px;
	color: #999;
	line-height: 1.2;
}

.callout-box .fl-callout-icon-above-title .fl-icon {
	margin-top: 0;
}

.callout-box .fl-callout-cta-link {
	font-family: "proxima-nova",sans-serif;
	font-weight: 600;
	font-size: 16px;
}

.callout-box a.fl-callout-cta-link {
	border-bottom: 2px solid rgba(112,139,161,0.3);
}

.callout-box a.fl-callout-cta-link:hover {
	border-bottom: 2px solid #496d9c;
}

.fl-accordion-item {
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.04);
  transition: all .15s ease-in-out;
}

.fl-accordion-item:hover {
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.06);
}

.fl-accordion-small .fl-accordion-button {
	padding: 12px 15px;
}

.fl-accordion-button-label {
	font-family: "mrs-eaves", serif;
	font-size: 22px;
}

.fl-accordion-button-icon {
	color: #6a8fae;
}

.fl-accordion-small .fl-accordion-content {
	font-size: 18px;
}

.subpage-card .card-container {
	text-align: center;
  background: #fff;
  border: 3px solid #fff;
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
  transition: all .15s ease-in-out;
}

.subpage-card .card-container:hover {
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2);
  /*transform: translateY(-3px);*/
}

.subpage-card .card-title {
	margin: 0;
	font-family: 'proxima-nova', sans-serif;
	font-size: 18px;
  font-weight: 600;
  line-height: 1.2;
}

.subpage-card .card-content {
	padding: 20px 10px 20px 10px;
}

.gallery img {
	border: 0 !important;
}

.gallery .gallery-item {
	padding: 1.5px;
}

.mejs-mediaelement {
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
}
.mejs-container, .mejs-container .mejs-controls, .mejs-embed, .mejs-embed body {
	background: #373d49 !important;
}

@media (min-width: 769px) {
  .post-navigation .nav-previous {
    border-right: 1px solid #e6e6e6;
    padding-right: 20px;
  }

  .post-navigation .nav-next {
    padding-left: 20px;
  }
}

.facetwp-facet-title {
  font-family: 'proxima-nova', sans-serif;
  font-weight: 600;
  font-size: 16px;
}

.facetwp-dropdown {
  width: 100%;
  font-family: 'proxima-nova', sans-serif;
  font-size: 16px;
  height: 35px;
  background: #fff;
  border: 2px solid #e6e6e6;
  /*border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: right 50%;
  background-repeat: no-repeat;
  background-image: url(/wp-content/uploads/2018/06/dropdown-arrow.svg);
  padding: .5em;
  padding-right: 1.5em;*/
}

.facetwp-facet {
  margin-bottom: 20px !important;
}

.resource-type-filter .facetwp-facet {
  margin-bottom: 0 !important;
}

.resource-type-filter .fl-module-content {
  padding: 4px 12px 6px 12px;
  background: #faf7f4;
}

.facetwp-checkbox {
  font-family: 'proxima-nova', sans-serif;
  font-size: 16px;
  padding-left: 22px;
}

.page-numbers {
  font-family: 'proxima-nova', sans-serif;
  font-weight: 600;
  font-size: 18px;
}

.fl-builder-pagination li a.page-numbers:hover, .fl-builder-pagination li span.current {
  background: #f6f8f9;
}

.fl-builder-pagination li a.page-numbers, .fl-builder-pagination li span.page-numbers {
  border: 2px solid #e6e6e6;
  min-width: 40px;
  border-radius: 100px;
}

#sb_instagram #sbi_load .sbi_follow_btn {
  font-family: 'proxima-nova';
  font-weight: 600;
}

.wp-caption {
  background: transparent;
  border: 0;
  padding: 0;
}

.wp-caption p.wp-caption-text {
  font-family: 'proxima-nova', sans-serif;
  font-size: 13px;
  line-height: 1.2;
  padding: 15px 0 0 0;
}

/* Mere Banners */

body div.banner-desktop a h3, body div.banner-mobile a {
  border-bottom: 1px solid rgba(255,255,255,0.2) !important;
  font-weight: 400 !important;
}

body .banner-desktop h3, .banner-mobile, .banner-mobile strong {
  font-family: 'proxima-nova', sans-serif !important;
  font-size: 20px !important;
  font-weight: 400 !important;
}

/* RESOURCES */

@media (max-width: 768px) {
.resource-list .fl-post-feed-post {
	width: 100%;
	max-width: 100%;
}
}
.resource-list .fl-post-feed-post {
	display: flex;
  justify-content: space-between;
  align-items: center;
	flex-direction: row;
	justify-content: left;
	padding-bottom: 30px;
}
@media only screen and (max-width: 768px) {
	.resource-list .fl-post-feed-post {
		align-items: flex-start;
	}
}
.resource-list .resource-date, .resource-list .resource-content, .resource-list .resource-image {
	display: inline-block;
}

.resource-list .resource-date {
	background: #708ba1;
	width: 60px;
	border-radius: 1px;
	text-align: center;
	padding: 15px 5px;
	margin-right: 20px;
}

.resource-list .resource-date span {
	display: block;
}

.resource-list .resource-date-day {
	font-family: 'proxima-nova',sans-serif;
	font-weight: 600;
	font-size: 26px;
	line-height: 1;
	color: rgba(255,255,255,0.5)
}

.resource-list .resource-date-month {
	font-family: 'mrs-eaves',serif;
	font-style: italic;
	font-size: 18px;
	line-height: 1.2;
	letter-spacing: 0.02em;
	color: #fff;
}

.resource-list .resource-date-year {
	color: rgba(255,255,255,0.5);
	font-family: 'mrs-eaves',serif;
	font-style: italic;
	font-size: 18px;
	line-height: 1.2;
	letter-spacing: 0.02em;
}

.resource-list .resource-occasion, .resource-list .resource-type {
	font-family: 'proxima-nova',sans-serif;
	font-size: 9px;
	font-weight: 600;
	line-height: 1.4em;
	text-transform: uppercase;
	letter-spacing: 0.04em;
	color: #fff;
	padding-top: 12px;
  margin-top: 7px;
}

.resource-list .mere_resource_type-bulletins .resource-type {
  padding-top: 0;
  margin-top: 0;
  pointer-events: none;
  cursor: default;
}

.resource-list .mere_resource_type-bulletins span.resource-type {
  border-top: 0;
}

.resource-list span.resource-occasion, .resource-list span.resource-type {
	border-top: 1px solid rgba(0,0,0,0.15);
}

.resource-list .resource-content {
	font-family: 'proxima-nova',sans-serif;
	color: #aaa89d;
	font-size: 16px;
	font-weight: 400;
	margin-right: 20px;
  width: 70%;
}

.resource-list .resource-content .resource-author,
.resource-list .resource-content .resource-series,
.resource-list .resource-content .resource-related {
  display: block;
}

.resource-list .resource-content .resource-meta {
  margin-top: 10px;
}

.resource-content a {
	font-weight: 600;
}

.resource-content span {
}

.resource-list .resource-title {
	font-family: 'proxima-nova',sans-serif;
	font-weight: 600;
	font-size: 28px;
	letter-spacing: -0.02em;
  line-height: 1.1;
}

.resource-list h2.resource-title {
	margin-top: 0px;
  margin-bottom: 0px;
}

.resource-list .resource-image {
	max-width: 120px;
	background: #fff;
	border: 3px solid #fff;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.05);
  transition: all .15s ease-in-out;
	float: right;
}
@media only screen and (max-width: 768px) {
	.resource-list .resource-image {
		max-width: 15%;
	}
}

.resource-list .mere_resource_type-bulletins .resource-author,
.resource-list .mere_resource_type-bulletins .resource-series,
.resource-list .mere_resource_type-bulletins .resource-occasion,
.resource-list .mere_resource_type-bulletins .resource-date-day,
.resource-list .mere_resource_type-bulletins .resource-date-month,
.resource-list .mere_resource_type-bulletins .resource-date-year,
.resource-list .mere_resource_type-classes .resource-occasion,
.resource-list .mere_resource_type-sermons .resource-type,
.resource-list .mere_resource_type-newsletters .resource-occasion,
.resource-list .mere_resource_type-newsletters .resource-series,
.resource-list .mere_resource_type-newsletters .resource-author {
	display: none;
}

.resource-list .mere_resource_type-newsletters .resource-type {
  font-size: 7px;
}

#latest-sermon .resource-title {
  margin-bottom: 5px;
}

#latest-sermon a.fl-button {
  color: #fff;
  border: 2px solid rgba(255,255,255,0.2);
  display: block;
  max-width: 90px;
  margin: 25px auto 0;
}

#latest-sermon a.fl-button:hover {
  border: 2px solid transparent;
}

#latest-sermon .dot-separator {
  margin: 0 4px;
}

.resource-banner {
	text-align: center;
}

.resource-banner .resource-meta a, .resource-banner .resource-button a {
	color: #6a8fae;
  font-weight: 600;
}

.resource-banner .resource-meta a:hover, .resource-banner .resource-button a:hover {
  color: #496d9c;
}

.resource-banner .resource-meta, .resource-banner .resource-button {
  font-family: "proxima-nova", sans-serif;
	font-size: 16px;
	color: rgba(255,255,255,0.5);
  font-weight: 400;
}

.resource-banner .resource-series {
  font-family: 'mrs-eaves', serif;
  font-size: 28px;
  font-style: italic;
}

.resource-banner h1, .resource-banner h2 {
	font-family: 'proxima-nova', sans-serif;
	font-size: 48px;
	font-weight: 600;
	font-style: normal;
  letter-spacing: -0.02em;
}

.resource-banner h2.resource-title {
  margin-top: 0;
  margin-bottom: 10px;
}

.resource-banner h2 a {
  color: #fff;
}

.resource-banner .resource-download .fl-callout-title {
  font-family: 'proxima-nova', sans-serif;
  font-weight: 600;
  font-size: 24px;
}

body .resource-download h3.fl-callout-title {
  padding: 0.8em 1.2em;
  background: #373d49;
  border-radius: 2px;
}

.resource-banner .resource-download .fl-callout-title a {
  color: #fff;
}

.resource-banner .resource-download .fl-callout-icon-left-title .fl-icon {
  padding-right: 12px;
}

.fl-builder-content .resource-button a.fl-button, .fl-builder-content .secondary-button a.fl-button {
  border: 2px solid rgba(255,255,255,0.2);
  color: #fff;
  padding: 0.8em 1.2em !important;
  font-size: 12px !important;
}

.fl-builder-content .resource-button a.fl-button {
  margin: 20px 5px 0 5px;
}

.fl-builder-content .resource-button a.fl-button:hover, .fl-builder-content .secondary-button a.fl-button:hover {
  border: 2px solid transparent;
}

.resource-author-bio {
  text-align: center;
}

.resource-author-bio .fl-post-image img {
  border-radius: 500px;
  max-width: 115px;
}

.resource-author-bio .fl-post-title {
  font-size: 42px;
  line-height: 42px;
  font-style: italic;
  color: #fff;
  margin-top: 0px;
  margin-bottom: 5px;
}

.resource-author-bio .fl-post-title a {
  color: #fff;
}

.resource-author-bio .fl-post-meta {
  font-family: "proxima-nova",sans-serif;
  font-size: 20px;
  font-weight: 300;
  line-height: 1.4;
  color: rgba(255,255,255,0.8);
  text-shadow: 0px 0px 20px rgba(24, 36, 52, 0.2);
  margin-bottom: 40px;
}

.resource-author-bio .fl-post-more-link {
  font-family: "proxima-nova", sans-serif;
  font-weight: 600;
  font-size: 12px;
}

.resource-author-bio .fl-post-more-link a {
  border: 2px solid rgba(255,255,255,0.6);
  border-radius: 2px;
  padding: 0.8em 1.2em !important;
  color: #fff;
  display: inline-block;
}

.resource-author-bio .fl-post-more-link a:hover {
  background: #3a567a;
  border: 2px solid transparent;
}

.notice-callout .fl-callout-title {
  display: none;
}

.notice-callout .fl-callout-text {
  font-size: 16px;
  font-style: italic;
  line-height: 1.3;
}

/* SECONDARY PAGES */

.parish-list .parish-title {
  font-family: 'proxima-nova', sans-serif;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 0;
}

.parish-list .parish-meta {
  margin-bottom: 20px;
}

.parish-list .parish-meta span {
  display: block;
}

.parish-list .parish-area {
  font-family: 'mrs-eaves', sans-serif;
  font-style: italic;
  font-size: 24px;
  color: #aaa89d;
  margin-bottom: 10px;
}

.parish-list .parish-email {
  font-family: 'proxima-nova', sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 14px;
}

.parish-list .parish-more-link {

}

.parish-list .fl-callout-button {
  padding: 25px 0 0 0;
}

@media screen and (max-width: 992px) {
  .parish-list .fl-post-column {
    width: 100%;
  }
}

.parish-list .fl-post-grid-post {
  background: transparent;
  border: 0;
}

.parish-list .fl-post-feed-post, .com-group-list .fl-post-feed-post {
  font-size: 16px;
  font-family: 'proxima-nova', sans-serif;
}

.parish-list .event-heading, .com-group-list .com-group-heading {
  font-size: 15px;
  font-weight: 600;
  text-transform: uppercase;
  color: #aaa89d;
  letter-spacing: 0.2em;
  margin-top: 0;
}

.parish-list .event-title, .com-group-list .com-group-title {
  font-family: 'proxima-nova', sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.2em;
  margin-top: 15px;
  margin-bottom: 5px;
}

.parish-list .event-date-time, .com-group-list .com-group-meeting-time {
  font-family: 'proxima-nova', sans-serif;
  font-size: 16px;
  color: #aaa89d;
}

.dark.com-group-list .com-group-meeting-time {
  color: rgba(255,255,255,0.6);
}

.parish-contact {
  font-family: "mrs-eaves", serif;
  font-size: 24px;
  font-style: italic;
  text-align: center;
}

.parish-contact a {
  color: #fff;
}

.parish-contact i {
  color: rgba(255,255,255,0.5);
  font-size: 18px;
  padding-right: 4px;
}

.parish-list .fl-post-feed-post, .com-group-list .fl-post-feed-post {
  padding-bottom: 20px;
}

.post-grid-small.post-grid-centered .fl-post-grid {
  text-align: center;
}

.post-grid-small.post-grid-centered .fl-post-grid .fl-post-column {
  float: none;
  display: inline-block;
}

.dark.parish-list .parish-area {
  color: rgba(255,255,255,0.6);
}

.dark.com-group-list .fl-post-feed-post {
  border-bottom: 1px solid rgba(255,255,255,0.2);
}


.com-group-guides .fl-accordion-item {
  background: #1d2c3e;
  border: 0;
  border-radius: 2px;
}

.com-group-guides .fl-accordion-button-label {
  color: #fff;
  font-style: italic;
  font-size: 24px;
  line-height: 1.5;
}

.com-group-guides .tablepress-table-name {
  margin-top: 0;
  font-family: 'proxima-nova',sans-serif;
  font-size: 20px;
  margin-bottom: 20px;
}

.com-group-guides .tablepress .row-hover tr:hover td {
  background-color: rgba(1,1,1,0.1);
}

.tablepress {
  font-family: 'proxima-nova', sans-serif;
  font-size: 16px;
}

.tablepress a {
  font-weight: 600;
}

.dark .tablepress {
  color: rgba(255,255,255,0.6);
}

.dark .tablepress tbody td, .dark .tablepress tfoot th {
  border-top: 1px solid rgba(1,1,1,0.25);
}

.counselors-list .fl-post-grid-post {
  background: transparent;
  border: 0;
  text-align: center;
  padding: 0 20px;
}

.counselors-list .fl-post-title {
  font-family: 'proxima-nova', sans-serif;
  font-weight: 600;
  margin-top: 0;
  margin-bottom: 10px;
}

.counselors-list .position-title {
  font-family: 'mrs-eaves', sans-serif;
  font-style: italic;
  font-size: 24px;
  margin-top: 0;
  margin-bottom: 25px;
}

.counselors-list p {
  color: rgba(255,255,255,0.7);
  font-size: 18px;
}

.dot-separator {
	display: inline-block;
	margin: 0 4px;
}
@media (max-width: 767px) {
#tribe-events-content .tribe-events-page-title {
	padding-top: 50px;
}
}

@media print {
    #custom-header,
    ul#menu-people,
    .fl-node-5b2fd52cb2d07,
    .fl-node-5b2fd52cb2f19,
    #tribe-events-bar {
        display: none !important;
    }
    .fl-row-content-wrap {
        padding: 0 !important;
    }
    .fl-module-content {
        margin: 0;
    }
    .mere_people,
    .fl-post-grid-post {
        height: auto !important;
    }
    a[href]:after {
        content: none;
    }
    .fl-page-content a[href]:after {
        content: " (" attr(href) ")";
    }
    #tribe-events a[href]:after,
    .mere_people a[href]:after {
        content: none;
    }
    .instagram-feed img {
        display: inline-block !important;
    }
    .instagram-feed .sbi_photo {
        height: auto !important;
    }
    .instagram-feed:after {
        clear: both;
        display: block;
        content: '';
    }
}

/* POSTS */

.post-content .powerpress_links {
  font-family: 'proxima-nova', sans-serif;
  font-size: 16px;
  margin-top: 20px;
  text-align: center;
}


/* TEMPORARY */

#test-event-embed .fl-post-grid {
  text-align: center;
}

#test-event-embed .fl-post-grid .fl-post-column {
  float: none;
  display: inline-block;
}

/* Add your custom styles here... */ 

.fl-module-content a.reglink, .fl-module-content a.x_reglink { padding: 10px 25px; font-family:'proxima-nova', sans-serif; font-size: 18px; background: #428bca; color:#ffffff; display:block; width:120px; margin-top:10px; border-radius:2px; }
.fl-module-content a.reglink:hover, .fl-module-content a.x_reglink:hover { background:#3a567a; }

.home-event .post-grid .fl-post-column .fl-post-grid-post, .home-event .post-grid .fl-post-column .fl-post-grid-post:hover { box-shadow: none; background:transparent; }
.home-event .event-grid.post-grid .fl-post-column { padding-bottom: 0; }
.home-event .event-grid .event-date { line-height: 1; margin-top:10px; }


.fl-node-5e53e73b359ec { width:900px; max-width: 100%; margin:auto; }

#menu-item-51330 a {
    background-color: #aa1100 !important;
}
#menu-item-51330 a:hover { opacity:.8; }

a.fl-post-grid-more { font-weight: 600; padding-top:10px; }

.fl-post-feed-title a:hover, .uabb-info-list-item:hover { opacity: .7; }

.comm-group-guides .fl-col-content { font-family:'Proxima Nova'; }

/* .rsvp-app .rsvp-event:first-child { margin-top:50px; }
.rsvp-app .rsvp-event:first-child:before { content:"Thanksgiving Day Worship Reservations"; font-size:28px; display:block; position: absolute; top:110px;line-height: 1; width:92%; color:#3a567a; font-weight: 600; }

 .rsvp-app .rsvp-event:nth-child(2) { margin-top:80px !important; }
.rsvp-app .rsvp-event:nth-child(2):before { content:"Sunday Worship Reservations"; font-size:28px; display:block; position: absolute; top:26%; line-height: 1; width:92%; color:#3a567a; font-weight: 600; } */

@media screen and (max-width: 620px) { 
	.rsvp-app .rsvp-event:first-child:before, .rsvp-event:nth-child(4):before { font-size:24px; width:86%; }
}